/*
Theme Name: IFB Test Site
Description: This is an example of a blank Jump Start child theme.
Author: Your name here
Template: jumpstart
*/

/* Your custom CSS here */


.site-breadcrumbs, .site-inner {
    background: #fafcf7;
}

.breadcrumb {
	padding-left: 110px;
}

/* Header styling */

.header-content {
	position: relative;
}

@media (max-width: 1199px) {
	.header-content > .wrap {
		max-width: 95%;
	}
}

/* askwpgirl changed width 5-4-2018 */
@media (max-width: 1051px) {
	.header-content > .wrap {
	    padding: 0;
	    max-width: 100%;
	}	
	
	.header-content {
		height: 84px;
	}
}

.site-logo.logo-standard {
    padding: 0;
}

.site-logo.logo-standard  {
    left: 0px;
    position: absolute;
    top: 20px;
    z-index: 999;
}

.feeding-logo {
	left: 100px;
    position: absolute;
    top: 48px;
    z-index: 999;
}

.site-logo.logo-standard img {
    height: 200px;
}

.mobile-nav {
    margin: 0 16px 0 0;
    position: absolute;
    right: 0;
}

/* askwpgirl changed width 5-30-2018 */
@media (max-width: 1051px) {
	.site-header .logo-standard {
/* 		display: none; */
	}
	.tb-mobile-header .site-logo {
		display: block;
		width: 113px;
		left: 50%;
		right: auto;
		height: 70px;
		top: 3px;
		position: absolute;	
		margin-left: -35px; 
	}	
	
	.feeding-logo {
/* 		display: none;	 */
	}	
}

.top-header {
    background: #fff;
    float: left;
    position: relative;
    width: 100%;
}

.top-header:before {
    background: #9c9286;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 40%;
}

.header-top-nav {
	background: #9c9286;
	float: right;
    margin: 0;
    padding: 0 121px 0 0;
    position: relative;
    z-index: 9999;
}

.header-top-nav li.menu-item { 
	color: #fff;
    display: block;
    font-size: .875em;
    padding: 7px 10px;
	font-family: 'Lato', sans-serif;
 }
 
 .header-top-mini .header-top-nav>li {
    height: auto;
}

 .header-top-nav li.menu-item a {
	color: #ffffff; 
	font-size: 12px; 
	letter-spacing: 1px;
 }
 
 .header-top-nav li.menu-item.btn-donate a {
	font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 100%;
    font-weight: 700;
 }
 
 .header-top-mini .header-top-nav>li.btn-donate {
    background: #db2032;
    color: #fff;
    padding: 38px 10px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 121px;
}

@media(max-width: 1100px) {
	 .header-top-mini .header-top-nav>li.btn-donate {
		color: #fff;
	    display: block;
	    font-size: .875em;
	    padding: 7px 10px;
	}
	    
	.header-top-mini .header-top-nav>li.btn-donate a {
	    color: #ffffff;
	    font-size: 12px;
	    letter-spacing: 1px;
	}	 
}

.mobile-donate {
	display: none;
}

/* askwpgirl changed width 5-4-2018 */
@media(max-width: 1051px) {
	 .mobile-donate {
		display: block;
		position: absolute;
		left:0;
		top: 0;
		background: #db2032;
	    color: #fff;
	    padding: 30px 10px;
	    right: 0;
	    text-align: center;
	    text-transform: uppercase;
	    width: 60px;
	    font-family: 'Lato', Arial, Helvetica, sans-serif;
		font-size: .8em;
	    height: auto;
	    font-weight: 700;
	    line-height: 100%;
	    width: 80px;
	 }	 
	 
	 .mobile-donate a {
		 color: #fff;
	 }
	
}


/* Primary Navigation */

.header-nav {	
	margin-top: 35px;
	float: right;
	margin-right: 114px; /* changed by askwpgirl on 5-30-2018 */
}

@media(max-width: 1100px) {
	 .header-nav  {
	 margin-right: 50px;
	 }	 
}

.header-nav .tb-primary-menu > li > .menu-btn {
    display: block;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1em;
    color: #3F5629;
    padding: 12px 10px 18px;
    text-transform: uppercase;
}

.header-nav .tb-primary-menu > li > .menu-btn:before {
    bottom: auto;
    top: 0;
}

.tb-primary-menu > li > ul.non-mega-sub-menu, .tb-primary-menu .sf-mega {
    border-top: none;
    margin-top: -4px;
}


/* Stick Nav */

.tb-sticky-menu .tb-primary-menu > li > .menu-btn {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 0.8em;
    color: #3F5629;
    text-transform: uppercase;
}


/* Old Jump Start 2.0.x Tighter Element Padding */
 
 
/* Sections */
.element-section {
	padding: 60px 30px;
	position: relative;
}
@media (max-width: 767px) {
	.element-section {
		padding: 35px 20px;
	}
}
 
/* Elements */
.element-section > .element,
.element-columns .element {
	clear: both;
	margin-bottom: 30px;
	padding: 0.02px; /* margin overflow fix */
}
.element-section > .element.suck-down,
.element-columns .element.suck-down {
	margin-bottom: 10px;
}
.element-section > .element.suck-up,
.element-columns .element.suck-up {
	margin-top: -20px;
}
.element-section > .element.first {
	margin-top: 0;
}
.element-section > .element.last {
	margin-bottom: 0;
}
.element-section > .element.popout {
	max-width: none !important;
	margin-right: -30px;
	margin-left: -30px;
	padding-right: 0 !important;
	padding-left: 0 !important;
	width: auto;
}
.element-section > .element.popout.first {
	margin-top: -60px;
}
.element-section > .element.popout.last {
	margin-bottom: -60px;
}
@media (max-width: 767px) {
	.element-section > .element.popout {
		margin-right: -20px;
		margin-left: -20px;
	}
	.element-section > .element.popout.first {
		margin-top: -35px;
	}
	.element-section > .element.popout.last {
		margin-bottom: -35px;
	}
}

/* Events Calendar */

.events-archive .footer-content .entry-content.col-md-4 {
    width: 33.33333333%;
}

@media (max-width: 991px) {
	    width: 90%;
}

#tribe-events-content {
	padding-top: 25px;
	padding-left: 35px;
}

div.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    font-size: 1em;
    color: #faf2fa;
    background-color: #9c9286;
}

div.tribe-events-single-section.tribe-events-event-meta.secondary.tribe-clearfix {
    font-size: 1em;
    color: #faf2fa;
    background-color: #9c9286;
}

h3.tribe-events-single-section-title {
    color: #101248;
}

.tribe-events-meta-group dd.location span.tribe-country-name {
  position: absolute;
  top: -10000px;
  visibility: hidden;
}

/*Center Social Icons in the Footer*/


.site-footer .tb-social-icons > li {
  float: none;
  font-size: 30px;
  display: inline-block;
}

/*Typo*/
h4,
h5,
h6 {
	line-height: 1.3;
	margin-bottom: 10px;
}
/*button*/

.btn {
  display: inline-block;
  font-weight: normal;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 1px solid transparent;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*gravityview featured*/

.gv-list-view-title {
    border-bottom: 1px solid #ddd;
    padding: .5em 1em;
	background-color: #9ACD32;
}

.gv-list-view-footer {
    border-top: 1px solid #ddd;
    background-color: #9ACD32;
    padding: 1em;
}

.gv-featured-entry {
	background-color: #B0E0E6;
}

.gv-field-label {
    padding-right: .25em;
	font-weight:bold;
}


/*hide URLS when printing*/

@media print {
  a[href]:after {
    content: none !important;
  }
  